@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.sec_price_wrap {
  margin-top: -4%;

}
.sec_price_wrap h2 {
  width: 75.348%;
  margin: 0 auto;
  transform: translateY(50%);
  background-size: 100%;
  background-repeat: no-repeat;
  color: #FFF;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 6.25vw;
  font-style: normal;
  font-weight: 800;
  line-height: 140%;
  letter-spacing: -2px;
  text-align: center;
  padding: 1.0937vw 0;
}

.sec_price {
  border-radius: 3.125vw;
  background: #E2E3E9;
}
.sec_price ul {
  display: flex;
  padding: 11.4063vw 4.2188vw 2.5vw;
}
.sec_price ul::after {
  content: "円";
  display: flex;
  align-items: flex-end;
  color: #000;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 6.25vw;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.2px;
  padding-left: 0.46875vw;
}
.sec_price ul li {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  border-radius: 5px;
  background: #1F2123;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 8.75vw;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -1.68px;
  width: 9vw;
  height: 12.657vw;
  margin: 0 0.46875vw;
}
.uncounted .sec_price ul li {
  font-size: 5.9375vw;
}
.sec_price ul li:first-child {
  margin: 0 0.46875vw 0 0;
}
.sec_price ul li:last-child {
  margin: 0 0 0 0.46875vw;
}
.sec_price ul li:nth-child(2) {
  margin: 0 2.65625vw 0 0.46875vw;
}
.sec_price ul li:nth-child(2):after {
  position: absolute;
  content: ",";
  display: flex;
  color: #000;
  font-family: "Arial";
  font-size: 8.75vw;
  right: -2.65625vw;
  bottom: -1.09375vw;
}
.sec_price ul li:nth-child(5) {
  margin: 0 2.65625vw 0 0.46875vw;
}
.sec_price ul li:nth-child(5):after {
  position: absolute;
  content: ",";
  display: flex;
  color: #000;
  font-family: "Arial";
  font-size: 8.75vw;
  right: -2.65625vw;
  bottom: -1.09375vw;
}

.sec_price p {
  color: #000;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 3.125vw;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.8px;
  padding: 0 2.65625vw 4.0625vw;
}

.sec_intro05 .sec_content {
  border-radius: 0;
}
.sec_intro05 .sec_content h2 {
  color: #000;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 4.375vw;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 1.5625vw;
  background: #E2E3E9;
  padding: 1.5625vw 0 1.25vw;
  text-align: center;
  margin-bottom: 4.5312vw;
}
.sec_intro05 .sec_content .txt01 {
  color: #C03;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 6.5625vw;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.26px;
  text-align: center;
}
.sec_intro05 .sec_content .txt02 {
  color: #C03;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 9.6875vw;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.24px;
  text-align: center;
  margin-bottom: 1.0937vw;
}
.sec_intro05 .sec_content .txt03 {
  color: #000;
  text-align: center;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 3.125vw;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.8px;
  text-align: center;
}

.sec_intro06 {
  padding: 6.2500vw 3.438vw;
}

.sec_intro06 h2 {
  width: 96.645%;
  color: #FFF;
  text-align: center;
  font-family: "Hiragino Kaku Gothic StdN";
  font-size: 4.6875vw;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
  padding: 1.72vw 0;
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 0 auto;
  transform: translateY(16%);
}

.sec_intro06_txt {
  display: flex;
}
.sec_intro06_txt li {
  width: 50%;
  color: #ffffff;
  font-size: 22px;
  font-size: 3.5vw;
  font-weight: bold;
  text-align: center;
  padding: 3.125% 0;
  line-height: 1.35;
  font-family: "Hiragino Kaku Gothic StdN";
}
.sec_intro06_txt li:first-child {
  background-color: #d00e31;
}
.sec_intro06_txt li:last-child {
  background-color: #00479d;
}

@media screen and (min-width: 641px) {
  .sec_price_wrap h2 {
    font-size: 40px;
    padding: 7px 0;
  }
  .sec_price {
    border-radius: 20px;
  }
  .sec_price ul {
    padding: 73px 27px 16px;
  }
  .sec_price ul::after {
    font-size: 40px;
    letter-spacing: -1.2px;
    padding-left: 3px;
  }
  .sec_price ul li {
    border-radius: 5px;
    font-size: 56px;
    font-weight: 800;
    letter-spacing: -1.68px;
    width: 52px;
    height: 81px;
    margin: 0 3px;
  }
  .uncounted .sec_price ul li {
    font-size: 38px;
  }
  .sec_price ul li:first-child {
    margin: 0 3px 0 0;
  }
  .sec_price ul li:last-child {
    margin: 0 0 0 3px;
  }
  .sec_price ul li:nth-child(2) {
    margin: 0 17px 0 3px;
  }
  .sec_price ul li:nth-child(2):after {
    font-size: 56px;
    right: -17px;
    bottom: -7px;
  }
  .sec_price ul li:nth-child(5) {
    margin: 0 17px 0 3px;
  }
  .sec_price ul li:nth-child(5):after {
    font-size: 56px;
    right: -17px;
    bottom: -7px;
  }

  .sec_price p {
    font-size: 20px;
    letter-spacing: -0.8px;
    padding: 0 17px 26px;
  }


  .sec_intro05 .sec_content h2 {
    font-size: 28px;
    border-radius: 10px;
    padding: 10px 0 8px;
    margin-bottom: 29px;
  }
  .sec_intro05 .sec_content .txt01 {
    font-size: 42px;
  }
  .sec_intro05 .sec_content .txt02 {
    font-size: 62px;
    margin-bottom: 7px;
  }
  .sec_intro05 .sec_content .txt03 {
    font-size: 20px;
  }

  .sec_intro06 {
    padding: 40px 22px;
  }

  .sec_intro06 h2 {
    font-size: 30px;
    padding: 11px 0;
  }
  
  .sec_intro06_txt li {
    font-size: 22px;
  }

}
